/* CSS Document */
.itemTitle {
	max-width: 600px!important;
	margin: 0px auto !important;
	font-size: 26px!important;
	font-weight: 800!important;
	border-bottom: 3px solid rgb(102, 102, 102)!important;
	padding-top: 10px!important;
	text-align: center!important;
	margin-bottom: 10px!important;
}
.qacasetop{width: 100%; height: 258px; background-image: url(/images/qatitle.jpg); margin: 1% 0%;display: block; float: left;}
.evenrow {
	background-color: transparent!important;
}
.qacase {
	height: 53px;
	overflow: hidden;
	transition: height 2s;
}
.highlightqa {
	height: auto;
}
.txt {
	background-color: #66666630; padding: 1%
}
.tt{font-size: 26px}
@media screen and (max-width: 768px) {
.tt{font-size: 18px;}
.txt{font-size: 14px;}
.qacase {
    height: 44px;
}
	.highlightqa {
	height: auto;
}
}
